Affected packages

Packages affected by lksctp-tools upgrade from 1.0.16-12.fc31 to 1.0.18-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
freeDiameter build 2 3 months ago
maven-antrun-plugin build 3 3 months ago
jline3 build 3 3 months ago
jacoco build 3 3 months ago
aries-quiesce-api build 3 3 months ago
aries-blueprint-annotation-api build 3 3 months ago
sqljet build 3 3 months ago
apache-commons-math build 3 3 months ago
jnr-ffi build 3 3 months ago
fop build 3 3 months ago
vfrnav build 3 3 months ago
javadocofflinesearch build 3 3 months ago
uom-se build 3 3 months ago
uom-systems build 3 3 months ago
R-callr build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by lksctp-tools upgrade from 1.0.16-12.fc31 to 1.0.18-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.